Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "InitToken", "InitToken\InitToken.MSVC.9.0.vcproj", "{D8BBCCAF-209B-463A-B3D1-01C5F312FB6D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DeriveWrapUnwrap", "DeriveWrapUnwrap\DeriveWrapUnwrap.MSVC.9.0.vcproj", "{05B1A48E-BFF6-4425-8C05-E32F81234DC7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Info", "Info\Info.MSVC.9.0.vcproj", "{05B1A48E-BFF6-4425-8C05-E19081234DC7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ExtendedFunctions", "ExtendedFunctions\ExtendedFunctions.MSVC.9.0.vcproj", "{C7208C22-C44B-4751-A2B4-CD9A35E33D7A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SignVerifyGOST", "SignVerify_GOST\SignVerify_GOST.MSVC.9.0.vcproj", "{0F2F7C1B-C37C-4287-95CE-697F6766E678}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WaitForSlotEvent", "WaitForSlotEvent\WaitForSlotEvent.MSVC.9.0.vcproj", "{CA3130C6-9320-4D33-A491-6B757273F96D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CreateGOST34.10-2001", "Create_GOST34.10-2001\Create_GOST34.10-2001.MSVC.9.0.vcproj", "{ACD18CC4-590B-4BC0-A8EC-F9CB3B0C9387}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CreateRSA", "Create_RSA\Create_RSA.MSVC.9.0.vcproj", "{475E1295-AB77-4D21-9A72-F3335A1C8687}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DeleteGOST34.10-2001", "Delete_GOST34.10-2001\Delete_GOST34.10-2001.MSVC.9.0.vcproj", "{D9722746-1C7F-46F1-90DA-C2A27DDB9C43}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DeleteRSA", "Delete_RSA\Delete_RSA.MSVC.9.0.vcproj", "{C9D116B5-BE58-4008-A4E7-5BF71BB41554}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EncDecRSA", "EncDec_RSA\EncDec_RSA.MSVC.9.0.vcproj", "{2F8290DD-04E1-4BB5-9936-027FAFCC1B1C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SignVerifyRSA", "SignVerify_RSA\SignVerify_RSA.MSVC.9.0.vcproj", "{2FEF86F4-FBC9-41D2-8FCD-523EC12A1F2D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CreateGOST28147-89", "Create_GOST28147-89\Create_GOST28147-89.MSVC.9.0.vcproj", "{5ECD2DDB-018C-4EC3-8991-0EB44E8BEE3D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DeleteGOST28147-89", "Delete_GOST28147-89\Delete_GOST28147-89.MSVC.9.0.vcproj", "{CCC08409-5FE9-4975-93EB-E7E4D9436AC2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EncDecGOST", "EncDec_GOST\EncDec_GOST.MSVC.9.0.vcproj", "{E7EB67A9-381C-4348-A22D-371AE0CD632F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8BBCCAF-209B-463A-B3D1-01C5F312FB6D}.Debug|Win32.ActiveCfg = Debug|Win32
		{D8BBCCAF-209B-463A-B3D1-01C5F312FB6D}.Debug|Win32.Build.0 = Debug|Win32
		{D8BBCCAF-209B-463A-B3D1-01C5F312FB6D}.Debug|x64.ActiveCfg = Debug|x64
		{D8BBCCAF-209B-463A-B3D1-01C5F312FB6D}.Debug|x64.Build.0 = Debug|x64
		{D8BBCCAF-209B-463A-B3D1-01C5F312FB6D}.Release|Win32.ActiveCfg = Release|Win32
		{D8BBCCAF-209B-463A-B3D1-01C5F312FB6D}.Release|Win32.Build.0 = Release|Win32
		{D8BBCCAF-209B-463A-B3D1-01C5F312FB6D}.Release|x64.ActiveCfg = Release|x64
		{D8BBCCAF-209B-463A-B3D1-01C5F312FB6D}.Release|x64.Build.0 = Release|x64
		{05B1A48E-BFF6-4425-8C05-E32F81234DC7}.Debug|Win32.ActiveCfg = Debug|Win32
		{05B1A48E-BFF6-4425-8C05-E32F81234DC7}.Debug|Win32.Build.0 = Debug|Win32
		{05B1A48E-BFF6-4425-8C05-E32F81234DC7}.Debug|x64.ActiveCfg = Debug|x64
		{05B1A48E-BFF6-4425-8C05-E32F81234DC7}.Debug|x64.Build.0 = Debug|x64
		{05B1A48E-BFF6-4425-8C05-E32F81234DC7}.Release|Win32.ActiveCfg = Release|Win32
		{05B1A48E-BFF6-4425-8C05-E32F81234DC7}.Release|Win32.Build.0 = Release|Win32
		{05B1A48E-BFF6-4425-8C05-E32F81234DC7}.Release|x64.ActiveCfg = Release|x64
		{05B1A48E-BFF6-4425-8C05-E32F81234DC7}.Release|x64.Build.0 = Release|x64
		{05B1A48E-BFF6-4425-8C05-E19081234DC7}.Debug|Win32.ActiveCfg = Debug|Win32
		{05B1A48E-BFF6-4425-8C05-E19081234DC7}.Debug|Win32.Build.0 = Debug|Win32
		{05B1A48E-BFF6-4425-8C05-E19081234DC7}.Debug|x64.ActiveCfg = Debug|x64
		{05B1A48E-BFF6-4425-8C05-E19081234DC7}.Debug|x64.Build.0 = Debug|x64
		{05B1A48E-BFF6-4425-8C05-E19081234DC7}.Release|Win32.ActiveCfg = Release|Win32
		{05B1A48E-BFF6-4425-8C05-E19081234DC7}.Release|Win32.Build.0 = Release|Win32
		{05B1A48E-BFF6-4425-8C05-E19081234DC7}.Release|x64.ActiveCfg = Release|x64
		{05B1A48E-BFF6-4425-8C05-E19081234DC7}.Release|x64.Build.0 = Release|x64
		{C7208C22-C44B-4751-A2B4-CD9A35E33D7A}.Debug|Win32.ActiveCfg = Debug|Win32
		{C7208C22-C44B-4751-A2B4-CD9A35E33D7A}.Debug|Win32.Build.0 = Debug|Win32
		{C7208C22-C44B-4751-A2B4-CD9A35E33D7A}.Debug|x64.ActiveCfg = Debug|x64
		{C7208C22-C44B-4751-A2B4-CD9A35E33D7A}.Debug|x64.Build.0 = Debug|x64
		{C7208C22-C44B-4751-A2B4-CD9A35E33D7A}.Release|Win32.ActiveCfg = Release|Win32
		{C7208C22-C44B-4751-A2B4-CD9A35E33D7A}.Release|Win32.Build.0 = Release|Win32
		{C7208C22-C44B-4751-A2B4-CD9A35E33D7A}.Release|x64.ActiveCfg = Release|x64
		{C7208C22-C44B-4751-A2B4-CD9A35E33D7A}.Release|x64.Build.0 = Release|x64
		{0F2F7C1B-C37C-4287-95CE-697F6766E678}.Debug|Win32.ActiveCfg = Debug|Win32
		{0F2F7C1B-C37C-4287-95CE-697F6766E678}.Debug|Win32.Build.0 = Debug|Win32
		{0F2F7C1B-C37C-4287-95CE-697F6766E678}.Debug|x64.ActiveCfg = Debug|x64
		{0F2F7C1B-C37C-4287-95CE-697F6766E678}.Debug|x64.Build.0 = Debug|x64
		{0F2F7C1B-C37C-4287-95CE-697F6766E678}.Release|Win32.ActiveCfg = Release|Win32
		{0F2F7C1B-C37C-4287-95CE-697F6766E678}.Release|Win32.Build.0 = Release|Win32
		{0F2F7C1B-C37C-4287-95CE-697F6766E678}.Release|x64.ActiveCfg = Release|x64
		{0F2F7C1B-C37C-4287-95CE-697F6766E678}.Release|x64.Build.0 = Release|x64
		{CA3130C6-9320-4D33-A491-6B757273F96D}.Debug|Win32.ActiveCfg = Debug|Win32
		{CA3130C6-9320-4D33-A491-6B757273F96D}.Debug|Win32.Build.0 = Debug|Win32
		{CA3130C6-9320-4D33-A491-6B757273F96D}.Debug|x64.ActiveCfg = Debug|x64
		{CA3130C6-9320-4D33-A491-6B757273F96D}.Debug|x64.Build.0 = Debug|x64
		{CA3130C6-9320-4D33-A491-6B757273F96D}.Release|Win32.ActiveCfg = Release|Win32
		{CA3130C6-9320-4D33-A491-6B757273F96D}.Release|Win32.Build.0 = Release|Win32
		{CA3130C6-9320-4D33-A491-6B757273F96D}.Release|x64.ActiveCfg = Release|x64
		{CA3130C6-9320-4D33-A491-6B757273F96D}.Release|x64.Build.0 = Release|x64
		{ACD18CC4-590B-4BC0-A8EC-F9CB3B0C9387}.Debug|Win32.ActiveCfg = Debug|Win32
		{ACD18CC4-590B-4BC0-A8EC-F9CB3B0C9387}.Debug|Win32.Build.0 = Debug|Win32
		{ACD18CC4-590B-4BC0-A8EC-F9CB3B0C9387}.Debug|x64.ActiveCfg = Debug|x64
		{ACD18CC4-590B-4BC0-A8EC-F9CB3B0C9387}.Debug|x64.Build.0 = Debug|x64
		{ACD18CC4-590B-4BC0-A8EC-F9CB3B0C9387}.Release|Win32.ActiveCfg = Release|Win32
		{ACD18CC4-590B-4BC0-A8EC-F9CB3B0C9387}.Release|Win32.Build.0 = Release|Win32
		{ACD18CC4-590B-4BC0-A8EC-F9CB3B0C9387}.Release|x64.ActiveCfg = Release|x64
		{ACD18CC4-590B-4BC0-A8EC-F9CB3B0C9387}.Release|x64.Build.0 = Release|x64
		{475E1295-AB77-4D21-9A72-F3335A1C8687}.Debug|Win32.ActiveCfg = Debug|Win32
		{475E1295-AB77-4D21-9A72-F3335A1C8687}.Debug|Win32.Build.0 = Debug|Win32
		{475E1295-AB77-4D21-9A72-F3335A1C8687}.Debug|x64.ActiveCfg = Debug|x64
		{475E1295-AB77-4D21-9A72-F3335A1C8687}.Debug|x64.Build.0 = Debug|x64
		{475E1295-AB77-4D21-9A72-F3335A1C8687}.Release|Win32.ActiveCfg = Release|Win32
		{475E1295-AB77-4D21-9A72-F3335A1C8687}.Release|Win32.Build.0 = Release|Win32
		{475E1295-AB77-4D21-9A72-F3335A1C8687}.Release|x64.ActiveCfg = Release|x64
		{475E1295-AB77-4D21-9A72-F3335A1C8687}.Release|x64.Build.0 = Release|x64
		{D9722746-1C7F-46F1-90DA-C2A27DDB9C43}.Debug|Win32.ActiveCfg = Debug|Win32
		{D9722746-1C7F-46F1-90DA-C2A27DDB9C43}.Debug|Win32.Build.0 = Debug|Win32
		{D9722746-1C7F-46F1-90DA-C2A27DDB9C43}.Debug|x64.ActiveCfg = Debug|x64
		{D9722746-1C7F-46F1-90DA-C2A27DDB9C43}.Debug|x64.Build.0 = Debug|x64
		{D9722746-1C7F-46F1-90DA-C2A27DDB9C43}.Release|Win32.ActiveCfg = Release|Win32
		{D9722746-1C7F-46F1-90DA-C2A27DDB9C43}.Release|Win32.Build.0 = Release|Win32
		{D9722746-1C7F-46F1-90DA-C2A27DDB9C43}.Release|x64.ActiveCfg = Release|x64
		{D9722746-1C7F-46F1-90DA-C2A27DDB9C43}.Release|x64.Build.0 = Release|x64
		{C9D116B5-BE58-4008-A4E7-5BF71BB41554}.Debug|Win32.ActiveCfg = Debug|Win32
		{C9D116B5-BE58-4008-A4E7-5BF71BB41554}.Debug|Win32.Build.0 = Debug|Win32
		{C9D116B5-BE58-4008-A4E7-5BF71BB41554}.Debug|x64.ActiveCfg = Debug|x64
		{C9D116B5-BE58-4008-A4E7-5BF71BB41554}.Debug|x64.Build.0 = Debug|x64
		{C9D116B5-BE58-4008-A4E7-5BF71BB41554}.Release|Win32.ActiveCfg = Release|Win32
		{C9D116B5-BE58-4008-A4E7-5BF71BB41554}.Release|Win32.Build.0 = Release|Win32
		{C9D116B5-BE58-4008-A4E7-5BF71BB41554}.Release|x64.ActiveCfg = Release|x64
		{C9D116B5-BE58-4008-A4E7-5BF71BB41554}.Release|x64.Build.0 = Release|x64
		{2F8290DD-04E1-4BB5-9936-027FAFCC1B1C}.Debug|Win32.ActiveCfg = Debug|Win32
		{2F8290DD-04E1-4BB5-9936-027FAFCC1B1C}.Debug|Win32.Build.0 = Debug|Win32
		{2F8290DD-04E1-4BB5-9936-027FAFCC1B1C}.Debug|x64.ActiveCfg = Debug|x64
		{2F8290DD-04E1-4BB5-9936-027FAFCC1B1C}.Debug|x64.Build.0 = Debug|x64
		{2F8290DD-04E1-4BB5-9936-027FAFCC1B1C}.Release|Win32.ActiveCfg = Release|Win32
		{2F8290DD-04E1-4BB5-9936-027FAFCC1B1C}.Release|Win32.Build.0 = Release|Win32
		{2F8290DD-04E1-4BB5-9936-027FAFCC1B1C}.Release|x64.ActiveCfg = Release|x64
		{2F8290DD-04E1-4BB5-9936-027FAFCC1B1C}.Release|x64.Build.0 = Release|x64
		{2FEF86F4-FBC9-41D2-8FCD-523EC12A1F2D}.Debug|Win32.ActiveCfg = Debug|Win32
		{2FEF86F4-FBC9-41D2-8FCD-523EC12A1F2D}.Debug|Win32.Build.0 = Debug|Win32
		{2FEF86F4-FBC9-41D2-8FCD-523EC12A1F2D}.Debug|x64.ActiveCfg = Debug|x64
		{2FEF86F4-FBC9-41D2-8FCD-523EC12A1F2D}.Debug|x64.Build.0 = Debug|x64
		{2FEF86F4-FBC9-41D2-8FCD-523EC12A1F2D}.Release|Win32.ActiveCfg = Release|Win32
		{2FEF86F4-FBC9-41D2-8FCD-523EC12A1F2D}.Release|Win32.Build.0 = Release|Win32
		{2FEF86F4-FBC9-41D2-8FCD-523EC12A1F2D}.Release|x64.ActiveCfg = Release|x64
		{2FEF86F4-FBC9-41D2-8FCD-523EC12A1F2D}.Release|x64.Build.0 = Release|x64
		{5ECD2DDB-018C-4EC3-8991-0EB44E8BEE3D}.Debug|Win32.ActiveCfg = Debug|Win32
		{5ECD2DDB-018C-4EC3-8991-0EB44E8BEE3D}.Debug|Win32.Build.0 = Debug|Win32
		{5ECD2DDB-018C-4EC3-8991-0EB44E8BEE3D}.Debug|x64.ActiveCfg = Debug|x64
		{5ECD2DDB-018C-4EC3-8991-0EB44E8BEE3D}.Debug|x64.Build.0 = Debug|x64
		{5ECD2DDB-018C-4EC3-8991-0EB44E8BEE3D}.Release|Win32.ActiveCfg = Release|Win32
		{5ECD2DDB-018C-4EC3-8991-0EB44E8BEE3D}.Release|Win32.Build.0 = Release|Win32
		{5ECD2DDB-018C-4EC3-8991-0EB44E8BEE3D}.Release|x64.ActiveCfg = Release|x64
		{5ECD2DDB-018C-4EC3-8991-0EB44E8BEE3D}.Release|x64.Build.0 = Release|x64
		{CCC08409-5FE9-4975-93EB-E7E4D9436AC2}.Debug|Win32.ActiveCfg = Debug|Win32
		{CCC08409-5FE9-4975-93EB-E7E4D9436AC2}.Debug|Win32.Build.0 = Debug|Win32
		{CCC08409-5FE9-4975-93EB-E7E4D9436AC2}.Debug|x64.ActiveCfg = Debug|x64
		{CCC08409-5FE9-4975-93EB-E7E4D9436AC2}.Debug|x64.Build.0 = Debug|x64
		{CCC08409-5FE9-4975-93EB-E7E4D9436AC2}.Release|Win32.ActiveCfg = Release|Win32
		{CCC08409-5FE9-4975-93EB-E7E4D9436AC2}.Release|Win32.Build.0 = Release|Win32
		{CCC08409-5FE9-4975-93EB-E7E4D9436AC2}.Release|x64.ActiveCfg = Release|x64
		{CCC08409-5FE9-4975-93EB-E7E4D9436AC2}.Release|x64.Build.0 = Release|x64
		{E7EB67A9-381C-4348-A22D-371AE0CD632F}.Debug|Win32.ActiveCfg = Debug|Win32
		{E7EB67A9-381C-4348-A22D-371AE0CD632F}.Debug|Win32.Build.0 = Debug|Win32
		{E7EB67A9-381C-4348-A22D-371AE0CD632F}.Debug|x64.ActiveCfg = Debug|x64
		{E7EB67A9-381C-4348-A22D-371AE0CD632F}.Debug|x64.Build.0 = Debug|x64
		{E7EB67A9-381C-4348-A22D-371AE0CD632F}.Release|Win32.ActiveCfg = Release|Win32
		{E7EB67A9-381C-4348-A22D-371AE0CD632F}.Release|Win32.Build.0 = Release|Win32
		{E7EB67A9-381C-4348-A22D-371AE0CD632F}.Release|x64.ActiveCfg = Release|x64
		{E7EB67A9-381C-4348-A22D-371AE0CD632F}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
